/* CAJA PATROCINADOS CVS estilos/piezas/caja_ptrcn.css */

	.ptrcn {
		margin: 7px;
	}

	.ptrcn .rot {
		height: 24px;
		border-width: 1px ! important;
		background-position: 7px bottom;
		background-repeat: no-repeat;
	}

	.ptrcn li {
		display: block;
		list-style: none;
		margin: 0px;
		padding: 4px 0px;
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) left bottom repeat-x;
	}

	.ptrcn li a {
		font-size: 11px;
	}

/* Puerto Coruņa */

	.prtcoru .rot {
		background-image: url(http://media.lavozdegalicia.es/img/logos/lg_prtcoru.gif);
	}
	
	
/* Consorcio Santiago */
	
	.consorcio .rot {
		background-image: url(http://media.lavozdegalicia.es/img/logos/lg_consorcio.gif);
	}